<fomod>
  <Name>服装：K9Armor质感重制</Name>
  <Version>1.0</Version>
  <LastKnownVersion>1.0</LastKnownVersion>
  <Author>Jianeddie</Author>
  <Description>
    [size=3][b]
入手方法：
1：锻造
2：控制台
轻甲[color=red]XX212101-XX212104[/color]
重甲[color=red]XX212105-XX212108[/color]
    [/b][/size]
  </Description>
  <Website>http://bbs.3dmgame.com/thread-4143932-1-1.html</Website>
</fomod>